/* This file is part of the Project Athena Zephyr Notification System.
 * It contains source for the ZGetDefRlm function.
 *
 *	Created by:	Marc Horowitz
 *
 *	$Source: /afs/stacken.kth.se/src/SourceRepository/stacken-zephyr/lib/zephyr/ZGetDefRlm.c,v $
 *	$Author: assar $
 *
 *	Copyright (c) 1987, 1991 by the Massachusetts Institute of Technology.
 *	For copying and distribution information, see the file
 *	"mit-copyright.h". 
 */
/* $Header: /afs/stacken.kth.se/src/SourceRepository/stacken-zephyr/lib/zephyr/ZGetDefRlm.c,v 1.4 2000/08/22 19:54:38 assar Exp $ */

#include <internal.h>

RCSID("$Id: ZGetDefRlm.c,v 1.4 2000/08/22 19:54:38 assar Exp $");

char *
ZGetDefaultRealm(void)
{
   return(__realm_list[__default_realm].realm_config.realm);
}

/* compat function */

char *
ZGetRealm(void)
{
  return ZGetDefaultRealm ();
}
